
@media(max-width: 1400px){
    .image-slider .owl-nav {
        width: 100%;
        position: absolute;
        bottom: -20px;
        left: 50%;
        transform: translateX(-50%);
        display: flex;
        justify-content: center;
    }
    .vision_right_bottom_text{
        font-size: 15px;
        margin-top: 0;
    }
}
@media(max-width: 1300px){
    .hero .left-content{
        top: 270px;
    }
}
@media(max-width: 1199px){
    .hero-logo img {
        width: 100px;
    }
    .hero .left-content {
        top: 195px;
    }
    .hero .left-content h1{
        font-size: 35px;
    }
    .hero .left-content p {
        font-size: 15px;
        margin-top: 10px;
        max-width: 340px;
    }
    .hero > *:not(.hero-bg){
        bottom: 155px;
    }
    .hero_section .social-icons {
        bottom: 155px;
    }
    .talent_work_col{
        margin-bottom: 25px;
    }
    .vision_img_box .logo_img {
        width: 100%;
        max-width: 400px;
    }
    .vision_img_box img:last-child{
        width: 100%;
        max-width: 450px;
        left: 0;
    }
    .vision_img_box {
        margin-top: 0;
        height: 725px;
        overflow: hidden;
        padding-top: 100px;
        z-index: 0;
    }
    .vision_img_box .logo_img{
        top: 10%;
    }
    .vision_img_box{
        height: 825px;
    } 
    .vission_section{
        padding-bottom: 50px;
    }
    .vission_right_box{
        padding-left: 0;
    }
    .vision_right_bottom_text{
        margin-left: 0;
        margin-right: 200px;
    }
    .vission_section::before{
        display: none;
    }
    .single-card{
        margin: 15px 0;
    }
}

@media(max-width: 991px){
    .about-tag{
        font-size: 20px;
    }
    .about-title{
        font-size: 25px;
    }
    .hero_section .social-icons {
        bottom: 120px;
    }
    .talent_hunt_section{
        padding: 150px 0;
    }
    .bg_holder{
        bottom: -6px;
    }
    .heading_box h2{
        font-size: 30px;
    }
    .talent_work_section {
        padding: 50px 0;
    }
    .vision_img_box .logo_img {
        left: 50%;
        display: block;
        left: 0;
        right: 0;
        margin: 0 auto 0;
    }
    .single-card .card-box{
        font-size: 20px;
        min-height: 170px;
    }
    .about_greth::after{
        background-size: 80%;
        background-position: center center;
    }
    .gallery_slider .owl-nav{
        display: flex !important;
        justify-content: center;
        margin-top: 30px;
    }
}

@media(max-width: 767px){
    .about-right{
        padding-left: 0;
    }
    .hero > *:not(.hero-bg) {
        bottom: 100px;
        right: 90px;
    }
    .hero .left-content h1 {
        font-size: 25px;
    }
    .hero .left-content p {
        font-size: 14px;
        max-width: 300px;
    }
    .hero .left-content {
        top: 160px;
    }
    .hero_section .hero-logo{
        top: unset;
        left: unset;
        bottom: 25px;
        right: 50px;
    }
    .about-left p{
        font-size: 16px;
    }
    .social-icons{
        display: none;
    }
    .talent_hunt_section {
        padding: 130px 0 100px;
    }
    .heading_box h2 {
        font-size: 25px;
    }
    .heading_box h2::before, .heading_box h2::after {
        width: 150px;
    }
    .mission_section > .container{
        margin-top: 60px;
        margin-bottom: 30px;
    }
    .vission_right_box{
        padding-left: 60px;
    }
    .vision_right_bottom_text{
        margin-left: 0;
        margin-right: 0;
    }
    .vission_section{
        background: #101b2b;
        padding-bottom: 50px;
    }
    .vision_text_box h3{
        font-size: 20px;
    }
    .vision_box {
        padding: 20px 20px 20px 50px;
    }
    .vision_text_box ul li{
        font-size: 14px;
    }
    .vision_icon {
        width: 70px;
        height: 70px;
    }
    .join_moment_section{
        padding: 60px 0;
    }
    .join_moment_section::before{
        top: 0;
        width: 30%;
        height: 25%;
    }
    .join_moment_section::after{
        width: 45%;
        height: 25%;
    }
    .single-card .card-box{
        min-height: auto;
    } 
    .testimonial_section{
        background-size: cover;
    }
    .foot_contact::after {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 50%;
        transform: translate(0%, -50%);
        background: url(../images/vision_logo.webp);
        opacity: 0.1;
        z-index: -1;
        background-size: 80%;
        background-repeat: no-repeat;
        background-position: bottom center;
        filter: invert(1);
    }   

}

@media(max-width: 575px){
    .hero-logo img {
        width: 80px;
    }
    .hero_section .hero-logo{
        bottom: 0;
    }
    .hero .left-content {
        top: 115px;
    }
    .hero .left-content h1 {
        font-size: 20px;
    }
    .hero .left-content p {
        font-size: 14px;
        max-width: 100%;
    }
    .hero > *:not(.hero-bg) {
        bottom: 100px;
        left: 15px;
    }
    .hero-logo {
        left: 15px;
    }
    .hero .left-content h1 br{
        display: none;
    }
    .about_greth{
        padding: 30px 0 50px;
    }
    .image-slider .owl-nav button, .mission_slider .owl-nav button, .hero_slider .owl-nav button {
        background: #ecedef !important;
        border-radius: 50% !important;
        width: 35px;
        height: 35px;
        margin: 5px;
        color: #d90400 !important;
    }
    .talent_hunt_section {
        padding: 80px 0 0px;
        background: url(../images/m-talent-bg.webp);
        background-size: contain;
        background-repeat: no-repeat;
    }
    .talent_hunt_section .container{
        background: #101d2e;
        padding-bottom: 60px;
    }
    .bg_holder{
        display: none;
    }
    .talent_hunt_content_box p{
        font-size: 16px;
        margin-bottom: 10px;
    }
    .vission_right_box{
        padding-left: 35px;
    }
    .mission_section{
        padding: 0;
    }
    .btu_full_box{
        padding-top: 0;
    }
    .gallery_slider .owl-nav{
        margin-top: 15px;
    }
    .gallery_slider .owl-nav button{
        background: #ecedef !important;
        border-radius: 50% !important;
        width: 35px;
        height: 35px;
        margin: 5px;
        color: #d90400 !important;
    }
    .gallery_slider .owl-nav button span{
        font-size: 28px;
        line-height: 1;
    }
    .scroll-btn i {
        font-size: 15px;
    }
    .scroll-btn{
        width: 35px;
        height: 35px;
    }
    .donor-table thead th,
    .tier-title,
    .donor-table td{
        font-size: 12px;
    }
    .vision_img_box img:last-child {
        width: 100%;
        max-width: 330px;
    }
}
@media(max-width: 500px){
    
    .hero .left-content p{
        max-width: 100%;
    }
    .hero-bg{
        height: 290px;
    }
    .hero .left-content{
        width: 90%;
    }
    .vision_img_box {
        height: 730px;
    }
}
@media(max-width: 400px){
    
    .hero .left-content h1 {
        font-size: 14px;
    }
    .vision_img_box {
        height: 650px;
    }
    .flag-slider img{
        width: 90px !important;
    }
}

@media(min-width: 1700px){
    .vision_img_box img:last-child{
        position: relative;
        left: -47px;
    }
}
@media(min-width: 1800px){
    .vision_img_box img:last-child{
        max-width: 640px;
        position: relative;
        left: -155px;
    }
    footer{
        padding: 180px 0 50px;
    }
}